    #c196638 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c196638 ul li a {font-family: 微软雅黑;text-decoration: none; color:#fff; display:block; width:100px; height:43px; line-height:43px; text-align:center; background:url(/images/qd_10.jpg) right center no-repeat #6f020a;  font-size:15px;} 
    #c196638 ul li { float:left; margin-left:0px;} 
    #c196638 ul li a:hover {background:#90000a;}
    #c196638 ul li a#current { background:#90000a;color:#fff;}
    #c196638 ul li ul { border:0px solid #ccc; display:none;} 
    #c196638 ul li ul li {font-family: 微软雅黑;text-decoration: none;font-size:15px; float:none;  margin:0;}
    #c196638 ul li ul li a {width:150px;height:33px;line-height:33px; text-align:center; background:#6f020a; color:#fff;margin-left:-25px;} 
    #c196638 ul li ul li a:hover { background:#90000a; color:#fff;}  
    #c196638 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c196638 ul li.sfhover ul { display:block;} 